# Xcode
build/
DerivedData/
*.xcuserstate
*.xcworkspacedata
xcuserdata/
*.xccheckout
*.moved-aside
*.hmap
*.ipa
*.dSYM.zip
*.dSYM

# CocoaPods
Pods/

# Swift Package Manager
.build/
.swiftpm/

# Misc
*.DS_Store
*.swp
*~
